
Virtuálni  pacient  - Feature #70
Tvorba shaderu - animacia displacement podla parametra  
27 March 2012 14:43 - Martin Vavrek

Status: Resolved Start date: 27 March 2012
Priority: Normal Due date:
Assignee: Martin Vavrek % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History
#1 - 27 March 2012 14:44 - Martin Vavrek
- Assignee set to Martin Vavrek

#2 - 30 March 2012 12:23 - Martin Vavrek
- Status changed from New to Resolved

#3 - 30 March 2012 12:23 - Martin Vavrek
- % Done changed from 0 to 100

#4 - 30 March 2012 12:23 - Martin Vavrek
- Status changed from Resolved to In Progress

#5 - 30 March 2012 12:23 - Martin Vavrek
- % Done changed from 100 to 80

#6 - 03 April 2012 12:22 - Martin Vavrek
- Status changed from In Progress to Resolved
